From: Ansgar Burchardt <ansgar@debian.org>
Date: Mon, 14 Mar 2011 15:12:26 +0100
Subject: Fix compilation with GCC 4.5

---
 src/cwdata.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/cwdata.cpp b/src/cwdata.cpp
index 62e8cca..d441013 100644
--- a/src/cwdata.cpp
+++ b/src/cwdata.cpp
@@ -33,7 +33,7 @@ CWDatafile::CWDatafile()
 // ------------------------------------------------------------------
 CWDatafile::CWDatafile(const char *filename)
 {
-	CWDatafile::CWDatafile();
+	CWDatafile();
 
 	this->load_datafile(filename);
 }
